Broadcast API - V1
Create Broadcast
Guide: Broadcast API - V1POST
bearerAuthheader
AuthorizationBearer <token>An API token from Settings > API Tokens in your Cue workspace. See Authentication.
application/json- body
channel_type?string|nullname?string|nulltemplate_name?string|nullvalid_until?|nullscheduled_for?|nullpriority?string|nulllocale?string|nullfrom?string|nullversion?integer|nullparameters?|nullrecipients?array<>|nullclient_unique_identifier?string|nullcontact_list_uuid?|nullSuccessful Response
application/json- response
uuid?|nullscheduled_at?string|nullstatus?string|nullrecipients?integer|nullwarnings*array<>|nullcurl -X POST 'https://api.cuedesk.com/broadcasts' \
-H 'Authorization: Bearer <token>' \
-H 'Content-Type: application/json' \
-d '{}'Example Response
{
"uuid": "095be615-a8ad-4c33-8e9c-c7612fbf6c9f",
"scheduled_at": "string",
"status": "string",
"recipients": 0,
"warnings": [
{
"identifier": "string",
"errors": [
"string"
]
}
]
}